---
title: About
ref: about
lang: en
permalink: /about
redirect_from:
  - /who
  - /purpose
layout: page
---
I'm Tommi, and I created this website. Let's skip the part [about me](https://tommi.space/home#about), you can read it [on my website](https://tommi.space/).

I spent several tormented months tinkering about the ups and downs of social media. I got very stressed and particularly obsessed with their [ethical issues](/why). Eventually, I realized [**quitting**](/quit) is the best (and probably the only) way to actually [feel better]().

Nevertheless, I concluded that just quitting and doing nothing else is useless. Yes I could feel better, yes I could start enjoying and experimenting new ways of communicating, but nobody else would benefit of my choice. So I asked myself:

- How is it possible that the situation is so bad and most of my friends literally ignore the problem, even feeling something's wrong?
- Why don't people get that it's in our best interest to [become aware](), inform ourselves and [act]() to make our online and offline relationships better?
- How can I share the crucial importance of doubting about the way the most common social media platforms work?
- How to foster **curiosity**, need for knowledge and **concern** about the way most of our online relations happen these days?
- How can I let people realize that it's not about geeky or technical stuff?
- How many people around the world have my same concerns?

Simply abandoning social media platforms changes nothing.

This website has three main purposes:

1. **Gathering in the same place** articles, researches, books, documentaries, interviews, and material of any sort which highlight how the risks and damages of social media outweigh their (still great) vantages.
1. Allowing skeptical, indifferent and unaware social media users to understand that individual and **personal choices are fundamental** to improve online experience, making the internet a better place.
1. **Being a reference point** for all social media quitters (who become more and more everyday), to provide them a reliable and complete yet simple and clear way to share their arguments.

I know there are many other [great communities](/communities) which promote **internet freedom** and **independence** from big ugly social media corporations, but I feel that there’s an important point which isn't stressed out enough: **individual choices and actions are the key to global change**. **We shouldn't wait** for policies and laws to be rolled out; similarly, we can’t expect someone else will make everything better, someday. We need to understand ([if possible]()) what's going on and steer towards [healthy solutions]().

**!!** I absolutely don’t want to force anyone to quit social media, and I definitely don’t want to convince you it’s the best thing to do. I want everybody who lands here to **carefully go through the website’s content** and the referenced material, <u>to acquire enough knowledge to decide by him/herself what's the best thing to do</u>.
{:.razzmatazz .box}

We need to understand what’s happening and look for a way to make our internet experience better.

Then, unite, stand out and be (part of) the change.

Quitting Social Media might be a great start.

<br />

## Notes

- I chose the `.club` domain because it was among the cheapest and, in the end, it makes sense.
- I want to point out I have absolutely **no personal gain** in creating this website and in spamming it everywhere. On the contrary, I invested so much time in writhing these words and building this virtual place (I’m not a developer) I became so tired and stressed I came close to giving up several times. (Once, I was so sleepy that by mistake I deleted the working directory of this website, irremediably losing months of hard work) I'm motivated only by my 
- I don’t expect for this website to become viral, but, deep inside me, I strongly hope so. Please help me by [sharing this]()!
